@charset "utf-8";
/* CSS Document */
/* header Section start */


/*media queries 320px x 479px start-------------------------------------------------------------------------------------  */



@media (min-width: 320px) and (max-width:479px) {



body {
    font-size: 13px;
}

.left-shadow {
	display:none;
}

.vertical-shadow, .vertical-shadow2{
    display: none;
}


.middle .bullet-icon{
	width:14%;
}

.align-center{
	text-align:center;
}


/* rebbin-box section 480px x 533px start */

.ribbin .left-section.middle-strip {
	height: 66%;
	left: -4%;
	top: 18%;
	width: 4%;
}

.ribbin .left-section.triangle-top:before {
    left: -0.3%;
}


.ribbin .right-section .middle-strip {
	height: 66%;
	right: -1.5%;
	top: 18%;
	width: 4%;
}

.ribbin .right-section .triangle-top:before {
    right: -1.2%;
	top:0;
}

.services-boxs {
    margin: 10% auto;
    width: 96%;
}

.middle .blue-content, .middle .white-content {
    padding: 15px 3px;
}

.bulb-icon{
	width:70%;
}

.services .white-text p {
    width: 78%;
}

.middle .right-icon, .middle .left-icon{
    margin-right: 0;
    padding: 0;
	text-align: center;
}

.triangle-back {
    width: 100%;
	height: auto;
	margin: 0 auto;
	bottom: 36px; 
}


.ribbin-heading {
    margin: 10px auto;
    width: 96%;
	height: 71%;
}

/* rebbin-box section 320px x 479px end */

/* header section 320px X 479px start */

.header .top-section p:first-child {
    float: none;
	text-align: center;
}

.header.top-section p{
	font-size: 13px;
	text-align: center;
}

.logo{
	width:100%;
}


.call{
	width:100%;
	float: none;
	margin-right:0;
}

/* header section 320px X 479px end */


/* banner section 320px X 479px start */

.banner .carousel-inner > .item > img {
    height: 196px;
}

.banner.carousel .item {
    height: 196px;
}

.banner.carousel {
    height: 196px;
}


.banner .carousel-control.left {
	left: 0;
	z-index: 1111;
}

.banner .carousel-control.right {
    right: 0%
}

.banner2 {
    height: auto;
}



/* banner section 320px X 479px end */


/* navigation section 320px X 479px start */

.header .navigation{
	padding:0;
}


.top_nav .navbar-collapse {
    max-height: 340px;
    padding-right: 0;
    padding-left: 0;
}

.top_nav.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    margin: 7px 0 0 12px;
}


.top_nav.navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
    margin: 7px 0px 0px;
	padding: 7px 15px 0px;
}

.top_nav .navbar-nav > li > a {
	margin: 7px 0px 0px 0;
	padding: 7px 15px 0px
}


.top_nav.navbar {
	font-size: 13px;
	padding: 0px 0;
	margin: 0 0;
}

.top_nav .dropdown-menu > li > a {
    margin: 0px 15px;
}




.top_nav.navbar-toggle {
    margin-right: 0;
}

.top_nav .navbar-brand {
    padding-left: 0;
}

.top_nav .dropdown-menu {
    font-size: 13px;
}
/* navigation section 320px X 479px end */


/* middle section 320px X 479px start */

.middle .middle-content .italic-content{
    text-align: left;
}




/* .middle-shadow{
	display:none;
} */


.vertical-shadow, .vertical-shadow2{
	display:none;
}


.middle .middle-content h4 {
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
}

.middle .mid-right {
    margin: 0 0px 0px;
}

.middle .testimonials-sec {
    margin: 5% 0px 0px;
}

.middle .testimonials-sec span {
    padding: 9px;
}

.middle .testimonials-sec .blue-line {
    width: 18%;
}

.ribbin .left-section.triangle-top:before {
    left: -3px;
	top:0;
}


/* middle section 320px X 479px end */







/* footer section 320px X 479px start */

.footer p, .footer .icon {
    font-size: 13px;
}

.footer-sectionII {
    background-size: 100%;
	padding: 0;
	height: auto;
}

.footer-sectionI .blue-text {
    margin: 15px 0;
}


.footer-sectionII .footer {
    text-align: center;
	padding: 25px 0px 10px;
}

.footer-sectionII .align-right {
    text-align: center;
}

.footer-sectionII .footer p, .footer .icon {
	margin:0;
}

/* footer section 320px X 479px end */


/*testimonials page middle-section 320px X 479px start */

.testimonials-content {
    margin: 2% -3.6% 0px;
}


/*about-us page middle-section 320px X 479px end */

/*about-us page middle-section 320px X 479px start */

.about-us .right-img {
   width: 60%;
   padding-left: 18px;
}

.about-us .mid-shadow {
    background-size: 100%;
}


.about-us .linkedin-icon {
    float: none;
}


/*about-us page middle-section 320px X 479px end */


/*history page middle-section 320px X 479px start*/


.img-width {
	width:100%;
}

.history .mid-logos{
	height:auto;
	overflow:hidden;
	margin:0;
}

/*history page middle-section 320px X 479px end*/



/*contact page middle-section 320px X 479px start*/

.contact-detail p{
	font-size:13px;
}

.contact-detail {
    margin: 4% 0px;
}


/*contact page middle-section 320px X 479px end*/



/*cloud computing page middle-section 320px X 479px start*/


.cloud-computing .services-img {
    width: 45%;
    float: right;
}

.cloud-computing .middle-content {
	margin: 25px 0 0;
	height: auto;
}


.cloud-computing .middle-content:nth-child(2) {
	margin: 0 0px 0;
}


.cloud-computing .middle-content:last-child {
	margin: 0 0px 0;
}

/*cloud computing page middle-section 320px X 479px start*/


/* technology-services page section 320px X 479px start */

.services .rouded-btn button.blue-btn, .blue-btn.btn-default {
    border-radius: 10px;
    margin: 10% 1px;
}



/* technology-services page section 320px X 479px end */


}

/*media queries 320px x 479px end------------------------------------------------------------------------------------------  */





/*media queries 480px x 533px start----------------------------------------------------------------------------------------  */


@media (min-width: 480px) and (max-width:533px) {


body {
    font-size: 13px;
}

.left-shadow {
	display:none;
}

.align-center{
	text-align:center;
}


/* rebbin-box section 480px x 533px start */

.ribbin .left-section.middle-strip {
    height: 66%;
	left: -2%;
	top: 16%
}

.ribbin .left-section.triangle-top:before {
    left: -0.3%;
	top:0;
}


.ribbin .right-section .middle-strip {
   height: 66%;
	right: -0.5%;
	top: 16%;
}

.ribbin .right-section .triangle-top:before {
    right: -0.2%;
	top:0;
}

.services-boxs {
    margin: 10% auto 0;
    width: 96%;
}

.triangle-back {
	height:auto;
    bottom: 9%;
}


.ribbin-heading {
    margin: 10px auto;
    width: 96%;
	height: 76%;
	height: 46%;
}

/* rebbin-box section 480px x 533px end */



/* header section 480px x 533px  start */

.header .top-section p:first-child {
    float: none;
	text-align: center;
}

.header.top-section p{
	font-size: 13px;
	text-align: center;
}

.logo{
	width:60%;
}

.call {
    float: none;
    margin-right: 0px;
	width:60%;
}

/* header section 480px x 533px  end */


/* banner section 480px x 533px  start */

.banner .carousel-inner > .item > img {
    height: 196px;
}

.banner.carousel .item {
    height: 196px;
}

.banner.carousel {
    height: 196px;
}


.banner .carousel-control.left {
	left: 0;
	z-index: 1111;
}

.banner .carousel-control.right {
    right: 0%
}

.banner2 {
    height: auto;
    overflow: hidden;
}

/* banner section 480px x 533px  end */


/* navigation section 480px x 533px  start */


.header .navigation{
	padding:0;
}


.top_nav .navbar-collapse {
    max-height: 340px;
    padding-right: 0;
    padding-left: 0;
}

.top_nav.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    margin: 7px 0 0 12px;
}


.top_nav.navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
    margin: 7px 0px 0px;
	padding: 7px 15px 0px;
}

.top_nav .navbar-nav > li > a {
	margin: 7px 0px 0px 0;
	padding: 7px 15px 0px
}


.top_nav.navbar {
	font-size: 13px;
	padding: 0px 0;
	margin: 0 0;
}

.top_nav .dropdown-menu > li > a {
    margin: 0px 15px;
}


.top_nav.navbar-toggle {
    margin-right: 0;
}

.top_nav .navbar-brand {
    padding-left: 0;
}

.top_nav .dropdown-menu {
    font-size: 13px;
}


/* navigation section 480px x 533px  end */


/* middle section 480px x 533px  start */

/* .middle-shadow{
	display:none;
} */

.vertical-shadow, .vertical-shadow2{
	display:none;
}


.middle .middle-content h4 {
	font-size: 16px;
}

.middle .mid-right {
    margin: 0 0px 0px;
}

.middle .testimonials-sec {
    margin: 5% 0px 0px;
}

.middle .testimonials-sec span {
    padding: 9px;
}

.middle .testimonials-sec .blue-line {
    width: 20%;
}


.middle .bottom-shadow {
	margin: 0px auto 20px;
	width: 70%;
}


.middle .bottom-text{

	margin: 0px auto;
	width: 70%;
}

/* middle section 480px x 533px  end */


/* footer section 480px x 533px  start */

.footer p, .footer .icon {
    font-size: 13px;
}

.footer-sectionI .blue-text {
    margin: 15px 0;
}


.footer-sectionII {
    background-size: 100%;
	padding: 0;
	height: auto;
}

.footer-sectionII .footer {
    text-align: center;
	padding: 25px 0px 10px;
}

.footer-sectionII .align-right {
    text-align: center;
}

.footer-sectionII .footer p, .footer .icon {
	margin:0;
}

/* footer section 480px x 533px  end */


/*about-us page middle-section 480px x 533px start */

.about-us .right-img {
   width: 60%;
   padding-left: 18px;
}

.about-us .mid-shadow {
    background-size: 100%;
}


.about-us .linkedin-icon {
    float: none;
}


/*about-us page middle-section 480px x 533px end */

/*history page middle-section 480px x 533px start*/


.img-width {
	width:100%;
}

.history .mid-logos{
	height:auto;
	margin:0;
}

/*history page middle-section 480px x 533px end*/


/*contact page middle-section 480px x 533px start*/

.contact-detail p{
	font-size:13px;
}


.contact-detail {
    margin: 4% 0px;
}

/*contact page middle-section 480px x 533px end*/


/*cloud computing page middle-section 480px x 533px start*/


.cloud-computing .services-img {
    width: 45%;
    float: right;
}

.cloud-computing .middle-content {
	height: auto!important;

}


.cloud-computing .services-content {
    margin: 20px 0px 0;
}

.cloud-computing .middle-content:nth-child(2) {
	margin: 0 0px 0;
}


.cloud-computing .middle-content:last-child {
	margin: 0 0px 0;
}


/*cloud computing page middle-section 480px x 533px start*/

/*services page bottom-section 480px x 533px start*/


.middle .blue-content, .middle .white-content {
    padding: 15px 3px;
}

.bulb-icon{
	width:70%;
}

.services .white-text p {
    width: 85%;
}

.middle .right-icon, .middle .left-icon{
    margin-right: 0;
    padding: 0;
	text-align: center;
}

/*services page bottom-section 480px x 533px end*/


}

/*media queries 480px x 534px end----------------------------------------------------------------------------------------  */



/*media queries 534px x 767px start----------------------------------------------------------------------------------------  */


@media (min-width: 534px) and (max-width:767px) {


body {
    font-size: 13px;
}


.align-center{
	text-align:center;
}

/* rebbin-box section 534px x 767px start */

.ribbin .left-section.middle-strip {
	height: 66%;
	left: -1.5%;
	top: 16%;
	width: 2%;
}

.ribbin .left-section.triangle-top:before {
	top:0;
	left: 0.1%;
}


.ribbin .right-section .middle-strip {
	height: 66%;
	top: 16%;
	right: 0.3%;
}

.ribbin .right-section .triangle-top:before {
    right: 0.4%;
	top: 1%;
}

.services-boxs {
    margin: 10% auto 0;
    width: 96%;
	height: 167px;
}

.triangle-back {
    width: 100%;
	height: auto;
	margin: 0 auto;	
	bottom: 6%;

}


.ribbin-heading {
    margin: 10px auto;
    width: 96%;
	height: 76%;
}

/* rebbin-box section 534px x 767px end */


/* header section 534px x 767px start */

.header .top-section p:first-child {
    float: none;
	text-align: center;
}

.header.top-section p{
	font-size: 13px;
	text-align: center;
}

.call {
    float: none;
    margin-right: 0px;
}

.logo{
	text-align:center;
}

/* header section 534px x 767px end */


/* banner section 534px x 767px  start */

.banner .carousel-inner > .item > img {
    height: 254px;
}

.banner.carousel .item {
    height: 254px;
}

.banner.carousel {
    height: 254px;
}


.banner .carousel-control.left {
	left: 0;
	z-index: 1111;
}

.banner .carousel-control.right {
    right: 0%
}

.banner2 {
    height: auto;
    overflow: hidden;
}

/* banner section 534px x 767px end */


/* navigation section 534px x 767px start */


.header .navigation{
	padding:0;
}


.top_nav .navbar-collapse {
    max-height: 340px;
    padding-right: 0;
    padding-left: 0;
}

.top_nav.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    margin: 7px 0 0 12px;
}


.top_nav.navbar-default .navbar-nav 
.open .dropdown-menu > li > a:hover,
 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
	margin: 7px 0 0 12px;
	padding: 6px 0px;
	color: #00ADEF;
	border-bottom: 1px solid #EDEDED;
 }

 .top_nav.navbar-default .navbar-nav .open .dropdown-menu > li > a {
   color: #00ADEF;
}
 

.top_nav.navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
    margin: 7px 0px 0px;
	padding: 7px 15px 0px;
}

.top_nav .navbar-nav > li > a {
	margin: 7px 0px 0px 0;
	padding: 7px 15px 0px
}


.top_nav.navbar {
	font-size: 13px;
	padding: 0px 0;
	margin: 0 0;
}

.top_nav .dropdown-menu > li > a {
    margin: 0px 15px;
}


.top_nav.navbar-toggle {
    margin-right: 0;
}

.top_nav .navbar-brand {
    padding-left: 0;
}

.top_nav .dropdown-menu {
    font-size: 13px;
}



/* navigation section 534px x 767px  end */


/* middle section 534px x 767px  start */

/* .middle-shadow{
	display:none;
} */

.vertical-shadow, .vertical-shadow2{
	display:none;
}

.middle .middle-content h4 {
	font-size: 16px;
}

.middle .mid-right {
    margin: 0 0px 0px;
}

.middle .testimonials-sec {
    margin: 5% 0px 0px;
}

.middle .testimonials-sec span {
    padding: 9px;
}

.middle .testimonials-sec .blue-line {
    width: 20%;
}


.middle .bottom-shadow {
	margin: 0px auto 20px;
	width: 62%;
}


.middle .bottom-text{
	margin: 0px auto;
	width: 62%;
}


/* middle section 534px x 767px end */


/* footer section 534px x 767px  start */

.footer-sectionI .blue-text {
    margin: 15px 0;
}



.footer p, .footer .icon {
    font-size: 13px;
}

.footer-sectionII {
    background-size: 100%;
	padding: 0;
	height: auto;
}

.footer-sectionII .footer {
    text-align: center;
	padding: 25px 0px 10px;
}

.footer-sectionII .align-right {
    text-align: center;
}

.footer-sectionII .footer p, .footer .icon {
	margin:0;
}

/* footer section 534px x 767px end */


/*about-us page middle-section 534px x 767px start */

.about-us .linkedin-icon {
   float: right;
	width: 14%;
}



.about-us .right-img {
    width: 47%;
    margin-bottom: 10px;
}


.about-us .mid-shadow {
    background-size: 100%;
}


/*about-us page middle-section 534px x 767px end */

/*services page bottom-section 534px x 767px start*/


.middle .blue-content, .middle .white-content {
    padding: 15px 3px;
}

.bulb-icon{
	width:70%;
}

.services .white-text p {
    width: 87%;
}

.middle .right-icon, .middle .left-icon{
    margin-right: 0;
    padding: 0;
	text-align: center;
}

/*services page bottom-section 534px x 767px end*/

/*history page middle-section 534px x 767px start*/


.img-width {
	width:100%;
}

.history .mid-logos{
	height:auto;
	margin:0;
}

/*history page middle-section 534px x 767px end*/



/*contact page middle-section 534px x 767px start*/

.contact-detail p{
	font-size:13px;
}

.contact-detail {
    margin: 4% 0px;
}


/*contact page middle-section 534px x 767px end*/



/*cloud computing page middle-section 534px x 767px start*/

.cloud-computing .services-img {
    width: 45%;
    float: right;
}

.cloud-computing .middle-content {
	height: auto!important;

}


.cloud-computing .services-content {
    margin: 20px 0px 0;
}

.cloud-computing .middle-content:nth-child(2) {
	margin: 0 0px 0;
}


.cloud-computing .middle-content:last-child {
	margin: 0 0px 0;
}

/*cloud computing page middle-section 534px x 767px start*/


}

/*media queries 534px x 767px end----------------------------------------------------------------------------------------  */




/*media queries 768px x 1023px start-------------------------------------------------------------------------------------  */


@media (min-width: 768px) and (max-width:1023px) {

body {
    font-size: 13px;
	overflow-x: hidden;
}

.vertical-shadow {
	display:none;
}


.left-shadow {
    right: -2%;
	top: -30%;
}

.logo{
	width:100%;
}

.call {
    float: right;
    margin-right: 0;
    width: 51%;
	padding: 0;
}
	
/* rebbin-box section 534px x 767px start */

.ribbin .left-section.middle-strip {
	height: 92%;
	left: -4.5%;
	top: 25%;
	width: 4%;
}

.ribbin .left-section.triangle-top:before {
    border-right: 8px solid #019AD4;
	border-top: 10px solid transparent;
	left: -1.4%;
	top: 0;
}


.ribbin .right-section .middle-strip {
	height: 93%;
	top: 24%;
	right: -0.9%;
	width: 4%;
}

.ribbin .right-section .triangle-top:before {
   right: -0.9%;
   top: 0;
}

.services-boxs {
    margin: 10% auto;
    width: 96%;
	position: relative;
	z-index: 11;
	height: 190px;
}

.triangle-back {
    width: 100%;
	height: 8%;
	margin: 0 auto;
	bottom: 15%;
	z-index: 11;
}


.ribbin-heading {
    margin: 10px auto;
    width: 96%;
	height: auto;
}

/* rebbin-box section 534px x 767px end */	
	
	
/* header section 768px x 1023px start */

.header .top-section p:first-child {
    float: left;
	text-align: left;
}

.header.top-section p{
	font-size: 11px;
}



.mark {
    width: 80%;
}

/* header section 768px x 1023px end */



/* banner section 768px x 1023px  start */



.banner .carousel-inner > .item > img {
    height: 300px;
}

.banner.carousel .item {
    height: 300px;
}

.banner.carousel {
    height: 300px;
	padding: 0 15px;
}


.banner .carousel-control {
width: auto;
}


.banner .carousel-control.left {
	left: 5%;
	z-index: 1111;
}

.banner .carousel-control.right {
    right: 3%
}

.banner .middle-shadow {
	display:none;
}



/* banner section 768px x 1023px end */

/* navigation section 768px x 1023px start */

.top_nav.navbar {
    margin: 13px 0;

}

.top_nav .navbar-nav > li > a {
	display: block;
	/* margin: 0 24px; */
	margin: 0 17px;
}
.top_nav .dropdown-menu{
	font-size: 13px;
}

.top_nav.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    /* margin: 0 24px; */
	margin: 0 17px;
}

.top_nav.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  /*   margin: 0px 24px; */
	margin: 0 17px;
	padding: 7px 0 0;
}
	

.top_nav .navbar-nav.navbar-right:last-child {
    margin-right: -16px;
}

/* navigation section 768px x 1023px end */


/* middle section 768px x 1023px  start */

.banner2 {
    height: 300px;
    overflow: hidden;
}


.banner2 .middle-shadow {
   /*  top: 100%;
    position: absolute;
    right: -7.5%; */
	display:none;
}

.vertical-shadow2 {
    display: none;
}

/* .middle-shadow {
    top: 99%;
    right: -7.4%;	
} */

.mid-shadow {
	background-size:96%;
}

/* .mid-img {
    width: 60%;
} */

.middle {
    padding: 0px 15px;
    z-index: 11;
}

.middle .middle-content h4 {
	font-size: 14px;
	font-weight: bold;
}

.middle .testimonials-sec span {
    padding: 0;
    font-size: 11px;
}


.blue-line {
    width: 15%;
}



/* middle section 768px x 1023px end */


.slider .bx-wrapper .bx-viewport {
    height: 394px;
}






/* footer section 768px x 1023px  start */

.footer-sectionI .blue-text {
    margin: 15px 0;
}



.footer p, .footer .icon {
    font-size: 13px;
}

.footer-sectionII {
    background-size: 100%;
	padding: 0;
	height: auto;
}

.footer-sectionII .footer {
    text-align: center;
	padding: 25px 0px 10px;
}

.footer-sectionII .align-right {
    text-align: center;
}

.footer-sectionII .footer p, .footer .icon {
	margin:0;
}

.footer-sectionI .contact-sec .icon{
	font-size: 11px;
}


.footer-sectionI .contact-sec .contact-text{
	padding-left: 4px;
}


.footer-sectionI .contact-sec .email {
	letter-spacing: -1.4px;
}



/* footer section 768px x 1023x end */


/*about-us page middle-section 768px x 1023px start */

.about-us .right-img {
   width: 40%;
   padding-left: 18px;
}


.about-us .mid-shadow {
    background-size: 100%;
}

/*about-us page middle-section 768px x 1023px end */


/*contact page middle-section 768px x 1023px start*/

.contact-detail p{
	font-size:13px;
}
.submit-btn button.blue-btn, .submit-btn.blue-btn.btn-default {
    margin: 10% 0 32%;
}

/*contact page middle-section 768px x 1023px end*/


/*cloud computing page middle-section 768px x 1023px start*/


.cloud-computing .services-img {
    width: 45%;
    float: right;
}

.cloudcomputing .middle .middle-content{
   margin: 4% 0 8% 0px;
}

.cloudcomputing .contact-detail {
    margin: 12% 0px;
}

.cloudcomputing .middle-section {
    margin: 0 0px;
}


.cloud-computing li.mark-icon {
    line-height: 28px;
}



/*cloud computing page middle-section 768px x 1023px start*/


/*services page bottom-section 768px x 1023px start*/


.middle .blue-content, .middle .white-content {
    padding: 15px 3px;
}

.bulb-icon{
	width:70%;
}

.services .white-text p {
    width: 91%;
}

.middle .right-icon, .middle .left-icon{
    margin-right: 0;
    padding: 0;
	text-align: center;
}
	


/*services page bottom-section 768px x 1023px start*/


.social-icons #twitter-widget-0 {
    width: 78px !important;
    height: 20px;
}


.social-icons .addthis_button_pinterest_pinit{
	width: 68px;
}

.center-icons{
    margin-left:25px;
}
	
}


@media (min-width: 768px) and (max-width:1024px) {
	.banner-bg .container{
		width:100%;
	}
	.banner-bg .banner.carousel , .banner-bg .container{
		padding:0;	
	}	
	.banner-bg .container .row{
		margin:0;
	}
	
	
	
}

/*media queries 768px x 1023px end-------------------------------------------------------------------------------------  */


@media (min-width:1024px) {

body{
	overflow-x: hidden;
}

.vertical-shadow, .vertical-shadow2{
	display:none;
}


.top_nav.navbar {
    margin: 13px 2%;
}


.middle .testimonials-sec .blue-line {
    width: 18%;
}

.banner .carousel-control.right {
    right: 0%;
}

.banner .carousel-control.left {
    z-index: 111;
    left: 0;
}

.banner .carousel-control {
width: auto;
}


.banner .carousel-control.left {
	left: 3%;
	z-index: 1111;
}

.banner .carousel-control.right {
    right: 2%;
}


}
